table {
	border-width: 0px 0px 1px 1px;
	border-spacing: 0px;
	border-style: solid;
	border-collapse: seperate;
	border-spacing: 0px;
	text-align:center;
    font-family:"Ebrima";
}
table td {
    border-style: solid;
	border-width: 1px 1px 0px 0px;
    margin:3px;
    padding:3px;
}
p {
    margin:0px;
    padding:0px;
    font-family:"Ebrima";
}
table.trnpart td p {
    font-size: 6pt;
}
h1 {
    font-family:"Ebrima";
}